<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d829ae53afe81eeb3076325914c0d99">
  <dict>
    <!--2023-11-17 14:33:03.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:22.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
